.header {
    position: fixed;
    background-color:#00000070;
}
.section_tour{
    padding-top: 30px;
    padding-bottom: 30px;
	.item {
		text-align: left;
		margin-bottom: 30px;
		background: #fff;
		position: relative;
		overflow: hidden;
		&:hover{
			img{
				transform: scale(1.1);
			}
		}
		.product-thumbnail {
			position: relative;
			overflow: hidden;
			height: 245px;
			img{
				transition-duration: 1.0s;
                height:100%;
			}
			.sale-off {
				position: absolute;
				top: 14px;
				right: 0;
				padding: 3px 12px;
				color: #fff;
				text-align: center;
				font-size: 12px;
				font-weight: 700;
				border-radius: 3px 0 0 3px;
				text-transform: uppercase;
				margin: 0;
				min-height: inherit;
				line-height: 26px;
				display: inline-block;
				background-color: #f4364f;
			}
		}
		.product-info {
			position: relative;
			background: #ffffff;
			border-top: none;
			padding-left: 10px;
			padding-right: 10px;
			min-height: 148px;
			.product-name {
				margin-top: 0;
				padding-top: 5px;
				a {
					color: #222;
					text-decoration: none;
					&:hover{
						color: #1ba0e2;
					}
				}
			}
			.price-box{
				min-height: 40px;
				.price.product-price {
					font-size: 18px;
					color: #1ba0e2;
					line-height: 1.1;
				}
				.product-price-old {
					color: #888;
					font-size: 14px;
					margin-top: 4px;
					text-decoration: line-through;
				}
			}
			.box-date-tour li {
				padding: 3px 0;
				line-height: 20px;
				display: table;
			}
		}
	}
}
.section_tour-inbound {
    padding-top: 30px;
    background-image: url(../../images/tour_bg.png );
    background-size: cover;
    background-position: center center;
}
.section_tour-title {
    text-align: center;
    position: relative;
    overflow: hidden;
    margin: 0 0 10px 0;
    h2 {
        margin-bottom: 0px;
        padding-bottom: 5px;
        margin-top: 0px;
        text-transform: capitalize;
        font-size: 35px;
        color: #253d52;
        line-height: 1.1;
        span {
            color: #1ba0e2;
            font-size: 35px;
            font-weight: 600;
        }
    }
    .title-line {
        margin: -5px 0 10px 0;
        .tl-1, .tl-3 {
            width: 80px;
            height: 1px;
            display: inline-block;
            background: #eee;
        }

        .tl-2 {
            display: inline-block;
            height: 12px;
            margin: 0 5px;
            position: relative;
            top: 5px;
            width: 12px;
            border: 1px solid #1ba0e2;
            border-radius: 50px;
        }
    }
    p {
        margin: 5px 0 15px 0;
    }
}

ul {
    list-style: none inside;
}

.tour-travel-items ul {
    text-align: center;
    margin-bottom: 15px;
    padding: 0;
    .tab-link {
        display: inline-block;
        float: none;
        padding: 5px 10px;
        font-weight: 600;
        cursor: pointer;
        &:hover {
            color: #1ba0e2;
        }
    }
    .current {
        color: #1ba0e2;
    }
}


#tour-slide{
    .owl-nav{
        [class*='owl-'] {
            background: #d8d8d8;
            width: 40px;
            height: 40px;
            position: absolute;
            text-align: center;
            top: 40%;
            border-radius:15px;
            &:hover { background-color: #505050; }
            &.disabled:hover { background-color: #505050; }
        }
        .owl-prev {
            left: -50px;
        }
        .owl-next {
            right: -50px;
        }
    }
}

.section_tour-festive{
    background:url(../../images/fav-tour_bg.png) no-repeat;
}

.section_tour-festive-inner {
    display: flex;
    padding: 90px 0;
    position: relative;
    > div {
        padding: 0 10px;
        box-sizing: border-box;
    }
    .festive-content {
        width: 40%;
        .title {
            margin: 0 0 10px 0;
            display: block;
            text-transform: uppercase;
            font-weight: bold;
            font-size: 45px;
            color: #fff;
        }
        .sub-title {
            margin: 0 0 8px 0;
            padding-bottom: 5px;
            font-size: 18px;
            display: inline-block;
            text-transform: uppercase;
            border-bottom: 1px solid #fff;
            color: #fff;
        }
        .text {
            margin: 0 0 20px 0;
            color: #fff;
            font-size: 16px;
        }
    }
    .festive-represent {
        width: 60%;
        position: absolute;
        top: 100px;
        right: 0;
        img {
            width: 100%;
            max-height: 320px;
            box-shadow: 0 8px 15px rgba(0,0,0,0.15);
        }
    }
}



/* tourist_attraction */
.tourist_attraction{
    padding:60px 0 0 0;
}
.tourist_attraction-item-iner {
    position: relative;
    &:hover {
        .overlay {
            opacity: 0.65;
        }
        .tourist_attraction-head-animate{
            margin-bottom: 0px !important;
        }
    }
    .overlay {
        opacity: 0;
        transition: opacity 300ms;
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        background: #000;
    }
    .overlay-font {
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        background:url( ../../images/item-gradient.png ) bottom repeat-x;
    }
    .tourist_attraction-head {
        position: absolute;
        bottom: 0px;
        left: 0px;
        right: 0px;
        .tourist_attraction-head-display {
            padding-bottom: 25px;
            transition: padding 200ms ease-out;
            padding: 0px 25px 10px;
            .tourist_attraction-head-title {
                font-size: 16px;
                margin-bottom: 0px;
                color: #fff;
                &:before {
                    content: "\f041";
                    font-family: fontawesome;
                    margin: 0 5px 0 0;
                }
            }
        }
        .tourist_attraction-head-animate {
            margin-bottom: -49px;
            transition: margin 200ms ease-out;
            padding: 0px 25px 27px;
            border-bottom: 4px solid #1078f9;
            .tourist_attraction-head-link {
                font-size: 12px;
                text-transform: uppercase;
                font-weight: 600;
                color: #1ba0e2;
                text-decoration: none;
                background: transparent;
            }
        }          
    }
}


